/*Contact Us Page*/
._cntuspg{position:relative;overflow:hidden;}
._cntcw{width:100%;flex-flow:column;position:relative;}
._cntcdc{margin-bottom:20px;}
._cntcdc ._hd{background:none;}
._cntcdc h1._hd{font-size:26px;font-weight:600;text-transform:capitalize;color:var(--color);border-bottom:1px solid var(--bdr3);margin-bottom:20px;}
._cntcdc ._cinfo{font-size:14px;font-weight:400;line-height:18px;background-color:var(--bbg);border:1px solid varvar(--bdr);border-radius:20px;padding:15px;margin-bottom:20px;}
._cntcdc ._shd{font-size:16px;font-weight:600;line-height:22px;}
._cntcdc ._thd{font-size:16px;font-weight:400;line-height:22px;margin:0 0 20px;}

@media screen and (min-width:1025px){
    ._cntuspg .bc li,
    ._cntuspg .bc li a,
    ._cntuspg .bc li+li:before{color:#fff;}
    
    ._cntuspg{padding-top:20px;}
    ._cntuspg:before{width:100%;height:500px;content:'';background:var(--grdnt);position:absolute;top:-220px;transform:skewY(6deg);}
    ._cntcw{flex-flow:row;justify-content:space-around;margin-top:40px;}
    ._cntcdc{width:550px;}
    ._cntcdc h1._hd{font-size:36px;margin:0 0 20px;border-bottom:none;}
    ._cntcdc ._cinfo{font-size:16px;line-height:22px;}
}

/*Form Section*/
._clfrmw{width:100%;margin-bottom:30px;border-radius:10px;padding:10px 15px;box-shadow:0 0 15px 4px var(--shadow);
        background-color:var(--bg2);background-image:linear-gradient(315deg, #b743aa 0%, #532fa6 74%);}
._clfrmw._dotbg:before{background-position:20px 444px;}
._clfrmw .btn{padding:0 40px;background:var(--cm-fdr2);color:var(--color);}
._clfrmw label,
._clfrmw ._mxclmt,
._clfrmw ._imgrsq{font-size:12px;font-weight:400;color:var(--color);line-height:1.4;margin:0;}
._clfrmw ._mxclmt{font-size:12px;font-weight:400;color:var(--gtxt);text-transform:capitalize;position:absolute;right:0;}
._clfrow ._adinfbx{flex-wrap:wrap;justify-content:space-between;align-items:center;background-color:rgba(42,35,50,0.55);padding:10px;border-radius:5px;}
._clfrow ._adinfbx label{margin:0;}
._clfrow ._adinfrm{width:100%;margin-top:20px;}
._clfrow ._shrlnk{margin:0 0 5px;flex-flow:column;}
._clfrow ._adinfbx ._ssicn{width:100%;position:relative;}
._clfrow ._adinfbx ._ssicn img{max-width:20px;max-height:20px;width:auto;height:auto;filter:var(--filter);position:absolute;left:10px;top:0;bottom:0;margin:auto;}
._clfrow ._adinfbx ._prinpt{padding:0 10px 0 40px;margin:5px 0;}

@media screen and (min-width:1025px){
    ._clfrmw{width:450px;padding:20px;margin:60px 0 0;flex:none;}
    ._clfrmw .btn{padding:0 60px;color:#fff;background-color:#4d4855;background-image:linear-gradient(147deg, #4d4855 0%, #000000 74%);}
    ._clfrow{width:100%;margin:0 0 20px 0;}   
}

/* Add Influencer Form */
/*._infpgfrm ._clfrmw{background:var(--bg3);}
._infpgfrm ._dotbg:before{content:unset;}
._infpgfrm ._clfrow{margin:0;}
._infpgfrm ._calcfrm label,
._infpgfrm ._clfrmw ._mxclmt{color:var(--color);}
._infpgfrm ._imgrsq{color:var(--color6);}
._infpgfrm ._shrlnk{margin:20px 0;}
@media screen and (min-width:1025px){
     Add Influencer Form 
    ._infpgfrm ._cntcw{display:block;margin:0 0 30px;}
    ._infpgfrm ._cntcdc{width:100%;padding:0;}
    ._infpgfrm ._clfrmw{width:1024px;margin:0 auto;padding:40px;}
    ._infpgfrm ._shrlnk{margin:20px 0;flex-flow:wrap;justify-content:space-between;}
    ._infpgfrm ._shrlnk label{width:100%;}
    ._infpgfrm ._shrlnk ._prinpt{width:32%;}
    ._infpgfrm ._infrow{width:100%;gap:20px;grid-template-columns:repeat(3,1fr);}
}*/


/*Write for US*/
._wrtus ._cntcdc ._shd{margin:0 0 5px;padding:0 10px;}
._wrtus ._cntcdc ._thd{padding:0 10px;text-align:left;}
@media screen and (min-width:1025px){
    ._wrtus:before{height:450px;transform:skewY(4deg);}
    ._wrtus ._cntcdc{width:100%;padding:0 40px 0 0;}
    ._wrtus ._cntcdc ._shd{margin:20px 0;padding:0 10px;}
    ._wrtus ._cntcw{margin-top:10px;align-items:flex-start;}
    ._wrtus ._clfrmw{width:560px;}
}


/*Get Badge Page*/
._gtbdgpg ._cntcw{flex-flow:column;}
._gtbdgpg ._dotbg:before{content:unset;}
._gtbdgpg ._clfrmw{background:#372844;padding:10px;}
._gtbdgpg ._clfrmw .ui-datepicker-trigger{width:100%;height:45px;position:absolute;top:16px;background-image:url('../../images/calender_icon.svg');background-repeat:no-repeat;background-position:98% center;background-attachment:scroll;background-size:20px;cursor:pointer;}
._gtbdgpg ._clfrmw .ui-datepicker-trigger img{display:none;}
._gtbdgpg ._calcfrm ._prinpt{background-color:rgba(255,255,255,.9);color:#1a1a1a;border:none;transition:all .3s ease;}
._gtbdgpg ._calcfrm ._prinpt:focus{background-color:#fff;transition:all .3s ease;}
._gtbdgpg .alert,
._gtbdgpg .alert-dange{color:var(--redcolor);font-size:12px;position:relative;top:-5px;}
/*._gtbdgpg ._slctfld .alert,
._gtbdgpg ._slctfld .alert-dange{top:0;}*/
._gtbdgpg ._slctfld ._clslct{margin-bottom:10px;}
._gtbdgpg ._clfrow ._adinfbx{background-color:rgba(38,25,37,.75);}
._gtbdgpg ._clfrow ._adinfbx ._ssicn img{filter:none;}
@media screen and (min-width: 1025px) {
    ._gtbdgpg._cntuspg:before{
        height:800px;
        background: -moz-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%),-moz-linear-gradient(top, rgba(57,173,219,.25) 0%, rgba(42,60,87,.4) 100%), -moz-linear-gradient(-45deg, #670d10 0%, #092756 100%);
        background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -webkit-linear-gradient(top, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -webkit-linear-gradient(-45deg, #670d10 0%,#092756 100%);
        background: -o-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -o-linear-gradient(top, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -o-linear-gradient(-45deg, #670d10 0%,#092756 100%);
        background: -ms-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -ms-linear-gradient(top, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -ms-linear-gradient(-45deg, #670d10 0%,#092756 100%);
        background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), linear-gradient(to bottom, rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), linear-gradient(135deg, #670d10 0%,#092756 100%);
    }
    ._gtbdgpg ._clfrmw .ui-datepicker-trigger{background-size:30px;}
    ._gtbdgpg ._clfrmw ._clfrow{width:369px;}
    ._gtbdgpg ._cntcdc{width:100%;}
    ._gtbdgpg ._cntcdc,
    ._gtbdgpg ._cntcdc p{font-size:18px;line-height:1.5;}
    ._gtbdgpg ._clfrmw{width:100%;margin:0;border:16px solid rgba(0,0,0,0.2);}
    ._gtbdgpg ._clfrmw ._clfrow._bscinfo{width:779px;}
    ._gtbdgpg ._clfrmw ._clfrow._sshrlnk{width:100%;}
    ._gtbdgpg ._clfrow ._shrlnk{flex-flow:wrap;gap:10px 20px;}
    ._gtbdgpg ._clfrow ._adinfbx label{width:100%;}
    ._gtbdgpg ._clfrow ._adinfbx ._ssicn{width:376px;}
}